#LiftSign English Locale
#
#v0.2
#
no_permission=%red%No tienes permisos.
no_permission_create_lift_sign=%red%No tienes permisos.
destination_not_safe=No es seguro subir/bajar.
no_valid_lift_target=Has de poner los dos carteles antes de subir/bajar
up_one_floor=Has subido un piso.
down_one_floor=Has bajado un piso.
